@media only screen and (max-width: 5000px) {
    
    #content_container {
        max-width: 1290px;
        margin: 0 auto !important;
        float: none !important;
    }
    
    .my-simple-gallery {
        margin-left: 10px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    #brand_logo {
        float: right;
    }
    
    #nav {
        width: 100%;
        height: 50px;
        background-color: rgb(255,0,0);
        box-shadow: 0px 3px 5px #000;
        z-index: 3;
        font-size: 20;
        color: #000;
        text-decoration: none;
        position: absolute;
    }
    
    #nav_contents {
        max-width: 1290px;
        height: 50px;
        margin: 0 auto !important;
        float: none !important;
    }

    #content_container {
        position: relative; 
        margin: 0 auto;
        left: 0px;
        overflow: hidden;
        top: 50px;
    }
    
    #home_page_info {
        max-width: 1290px;
        color: #fff;
        margin: 0 auto !important;
        float: none !important;
        position: relative;
        top: 50px;
    }
    
    #content {
        max-width: 1290px;
        color: #fff;
        margin: 0 auto !important;
        float: none !important;
        padding: 10px;
        position: relative;
        top: 50px;
    }


}

@media only screen and (max-width: 700px) {
    
    .jssorb21 {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    
    #brand_logo {
        float: left;
    }
    
    #nav {
        height: 100px;
    }
    
    #content_container {
        top: 100px;
    }
    
    #home_page_info {
        top: 100px;
    }
    
    #content {
        top: 100px;
    }
}